.handle-title.Paid{color:#58B75B;}
.handle-title.Quoted{color:#5BBEDB;}
.handle-title.Pending{color:#EF9932;}
.strip{background:#f0f0f0;}
.point{cursor:pointer;}
.mtop5{margin-top:5px;}
.padl5{
	padding-left:5px;
}
.padr5{
	padding-right:5px;
}


.rowa{
	overflow:auto;
}
.cola{
	float:left;
}
.cola-1{
	width:8.33333333%;
}
.cola-2{
	width:16.66666667%;
}
.cola-3{
	width:25%;
}
.cola-4{
	width:33.33333333%;
}
.cola-5{
	width:41.66666667%;	
}
.cola-6{
	width:50%;
}
.cola-7{
	width:58.33333333%;
}
.cola-8{
	width:66.66666667%;
}
.cola-9{
	width:75%;
}
.cola-10{
	width:83.33333333%;
}
.cola-11{
	width:91.66666667%;
}
.cola-12{
	width:100%;	 
}

@media screen and (max-width: 820px) {
	
	.cola-md-1{
		width:8.33333333%;
	} 
	.cola-md-2{
		width:16.66666667%;
	}
	.cola-md-3{
		width:25%;
	}
	.cola-md-4{
		width:33.33333333%;
	}
	.cola-md-5{
		width:41.66666667%;	
	}
	.cola-md-6{
		width:50%; 
	}
	.cola-md-7{
		width:58.33333333%;
	}
	.cola-md-8{
		width:66.66666667%;
	}
	.cola-md-9{
		width:75%;
	}
	.cola-md-10{
		width:83.33333333%;
	}
	.cola-md-11{
		width:91.66666667%;
	}
	.cola-md-12{
		width:100%;	 
	}
}
	
@media screen and (max-width: 650px) {

	.cola-sm-1{
		width:8.33333333%;
	} 
	.cola-sm-2{
		width:16.66666667%;
	}
	.cola-sm-3{
		width:25%;
	}
	.cola-sm-4{
		width:33.33333333%;
	}
	.cola-sm-5{
		width:41.66666667%;	
	}
	.cola-sm-6{
		width:50%; 
	}
	.cola-sm-7{
		width:58.33333333%;
	}
	.cola-sm-8{
		width:66.66666667%;
	}
	.cola-sm-9{
		width:75%;
	}
	.cola-sm-10{
		width:83.33333333%;
	}
	.cola-sm-11{
		width:91.66666667%;
	}
	.cola-sm-12{
		width:100%;	 
	}

}
	
@media screen and (max-width: 380px) {
		
	.cola-xs-1{
		width:8.33333333%;
	} 
	.cola-xs-2{
		width:16.66666667%;
	}
	.cola-xs-3{
		width:25%;
	}
	.cola-xs-4{
		width:33.33333333%;
	}
	.cola-xs-5{
		width:41.66666667%;	
	}
	.cola-xs-6{
		width:50%; 
	}
	.cola-xs-7{
		width:58.33333333%;
	}
	.cola-xs-8{
		width:66.66666667%;
	}
	.cola-xs-9{
		width:75%;
	}
	.cola-xs-10{
		width:83.33333333%;
	}
	.cola-xs-11{
		width:91.66666667%;
	}
	.cola-xs-12{
		width:100%;	 
	}
}